Remi's RPM repository - Packages

Blog | Forum | Repository | Wizard

php-kdyby-events - Events for Nette Framework

Website:
https://github.com/kdyby/events
Licence:
BSD or GPLv2 or GPLv3
Vendor:
Remi Collet
Description:
This extension is here to provide robust events system for Nette Framework.

To use this library, you just have to add, in your project:
  require_once '/usr/share/php/Kdyby/Events/autoload.php';

Packages

php-kdyby-events-3.1.0-2.remi.src [42 KiB] Changelog by Remi Collet (2017-11-09):
- fix FTBFS from Koschei, add patch for PHP 7.2
php-kdyby-events-3.1.0-1.remi.src [41 KiB] Changelog by Remi Collet (2017-05-15):
- Update to 3.1.0
- add dependency on nette/reflection
- reduce build dependency to only needed components
- raise build dependency on Symfony 3
php-kdyby-events-3.0.2-2.remi.src [41 KiB] Changelog by Remi Collet (2017-05-09):
- switch to fedora/autoloader
php-kdyby-events-3.0.2-1.remi.src [40 KiB] Changelog by Remi Collet (2016-08-04):
- update to 3.0.2 (for nette 2.4)
php-kdyby-events-2.4.1-1.remi.src [37 KiB] Changelog by Remi Collet (2016-04-21):
- update to 2.4.1
- run test suite with both PHP 5 and 7 when available